SAP Knowledge Base Article - Preview

2670086 - Function "_requirePath()" removed from sap.ui.core

Symptom

Function _requirePath() has been removed from sap.ui.core between SAPUI5 1.28 and 1.38.


Read more...

Environment

  • SAP Netweaver 7.4 / 7.5
  • SAPUI5

Product

SAP NetWeaver 7.4 ; SAP NetWeaver 7.5 ; SAPUI5 all versions

Keywords

require path load module requirepath ui5 , KBA , CA-UI5-COR , SAP UI5 Core and Runtime , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.